import axios from "axios";

export const oldServerUrl = async () => {
	const res = await axios.get("/lst/api/system/settings");
	const settings = res.data.data;

	console.log("Settings", settings);
	const server = settings.filter((n: any) => n.name === "v1Server");
	const port = settings.filter((n: any) => n.name === "v1Port");
	const url = `http://${server[0]?.value}:${port[0]?.value}`;

	console.log(url);
	return url;
};
